<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.
    <meta name="generator" content="GitLab Pages">
    <title>Rickster Muyco Profile Page</title>

    <link rel="icon" href="./assets/images/favicon.ico">
    <link rel="stylesheet" href="./assets/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">
    
    <script src="https://kit.fontawesome.com/259f721e30.js" crossorigin="anonymous"></script>

  </head>

  <body>
    

    <nav>
        <ul style= "list-style-type: none;">
      
            <li class="nav-item"><a class="active" href="./index.html">Home</li></a> 
            <li class="nav-item"><a href="./contact.html"> Contact Us</li></a>
  
        </ul>
    </nav>
  
<div class="container">
   <Header id="header" >
      <h1>Developer Profile Page </h1>
      <img class="mypic"src="./assets/images/pic1.JPG" alt="The Developer">
  </Header>
  
  <main id="main">
     
        <table class="table.name">
          <tr>
            <td scope="row"><strong>First Name:</strong> </td>
            <td>Rickster</td>
          </tr>
          <tr>
              <td scope="row"><strong>Last Name:</strong> </td>
              <td>Muyco</td>
             
            </tr>
            <tr>
              <td scope="row"><strong>Occupation:</strong> </td>
            <td>Web Developer</td>
           
            </tr>
            
        </table>
   </main>


    <h2>Hobbies</h2> 
   <section id= "Hobbies" class="section">
          <ul>
            <li>Basketball</li>
            <li>Golf</li>
            <li>Ski</li>
            <li>Playing COD Warzone</li>
            <li>Cooking</li>
          </ul>
        </section>


        <h2 >Reference</h2>
        <section id="Reference" class="section">

          <ol>
            <li>James Luistro
              <ul class = "li-ref">
                <li>GM</li>
                <li>Altamarea Group</li>
                
              </ul>
            </li>
            <li>Bencher Montenbon</li>
            <li>Teresa Unlagada</li>
            <li>Bien Aries</li>

          </ol>
        

        </section>
    
      </div>
<div class="footer">
    <footer>
      
      <p><a href="https://www.instagram.com/rickslinger/" target="blank">Instagram</a>
   © Copyright 2020</p>

    </footer>
  </div>
  </body>

</html>
